uuid: 7910bc5c-81cf-47a3-a834-f9d830bca6c2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.imaurl1
id: commerce_product_variation.splashback.imaurl1
field_name: imaurl1
entity_type: commerce_product_variation
bundle: splashback
label: 'Image Resource ID 1'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
